=== test/BRepGProp_test/CMakeLists.txt ===
if (OCE_MODEL)
	add_oce_test(BRepGProp_test "TKG2d;TKPrim;TKTopAlgo")
endif (OCE_MODEL)
