=== test/TCollection_test/CMakeLists.txt ===
add_oce_test(TCollection_test "TKMath")
