=== adm/cmake/TKBO/CMakeLists.txt ===
set(TOOLKIT TKBO)

set(TOOLKIT_MODULES
	IntTools
	BRepAlgoAPI
	BOPCol
	BOPInt
	BOPDS
	BOPAlgo
	BOPTools
)
set(TOOLKIT_DEPENDS
	TKBRep
	TKTopAlgo
	TKMath
	TKernel
	TKG2d
	TKG3d
	TKGeomAlgo
	TKGeomBase
	TKPrim
)

if(OCE_MULTITHREAD_LIBRARY STREQUAL "TBB" AND TBB_INCLUDE_DIR AND TBB_LIBRARY)
	add_definitions(-DHAVE_TBB)
	set(TOOLKIT_INCLUDE_DIRECTORIES ${TBB_INCLUDE_DIR})
	if(CMAKE_CONFIGURATION_TYPES OR NMAKE)
		set(TOOLKIT_LIBS_DEBUG ${TBB_LIBRARY_DEBUG})
		set(TOOLKIT_LIBS_OPTIMIZED ${TBB_LIBRARY})
	else(CMAKE_CONFIGURATION_TYPES OR NMAKE)
		set(TOOLKIT_LIBS ${TBB_LIBRARY})
	endif(CMAKE_CONFIGURATION_TYPES OR NMAKE)
endif(OCE_MULTITHREAD_LIBRARY STREQUAL "TBB" AND TBB_INCLUDE_DIR AND TBB_LIBRARY)

include(../BuildToolkit.cmake)
