=== debian/changelog ===
oce (0.18.2-3~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Disable automatic dbgsym packages.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 19 Aug 2019 18:12:31 -0700

oce (0.18.2-3) unstable; urgency=medium

  * Team upload.

  [ Sergei Golovan ]
  * [ae84e42] Switch to Tcl/Tk 8.6 from 8.5 since Tcl/Tk 8.5 is to be 
              remove from Debian. (Closes: #893029)

  [ Anton Gladky ]
  * [4c5ac13] Update VCS-fields (migrate to salsa)
  * [66ca6ae] Set Standards-Versions to 4.1.4
  * [ce39f14] Set compat-level to 11
  * [cf3ca0e] Add autopkgtests
  * [22cbb72] Remove myself from uploaders

 -- Anton Gladky <gladk@debian.org>  Wed, 09 May 2018 22:09:54 +0200

oce (0.18.2-2) unstable; urgency=medium

  * [3524c7e] Move all headers assigned to oce-draw into
              liboce-visualization-dev. (Closes: #877560)
  * [554ede0] Set compat level to 10
  * [6865201] Set Standards-Version to 4.1.1

 -- Anton Gladky <gladk@debian.org>  Tue, 03 Oct 2017 12:44:41 +0200

oce (0.18.2-1) unstable; urgency=medium

  [ Steve Langasek ]
  * [1f5732d] Omit xlocale.h. (Closes: #875085)
  * [b25b9da] Set LD_LIBRARY_PATH for dh_auto_test. (Closes: #875123)

  [ Anton Gladky ]
  * [5ef5f50] Bump Standards-Version 4.1.0. Change priority extra->optional.
  * Upload into unstable

 -- Anton Gladky <gladk@debian.org>  Sat, 23 Sep 2017 18:47:24 +0200

oce (0.18.2-1~exp1) experimental; urgency=medium

  * [09e34d6] New upstream version 0.18.2
  * [1686d2b] Refresh patches
  * [7061ff7] Update install files
  * [0266103] Sort lines in install-files
  * [f1f09b3] Minor fixes in d/control
  * [69f73a6] Increase so-version, update package names
  * [29baf01] Set Standards-Version: 4.0.0
  * [8b65cbd] Remove libglu-dev from build-depends
  * [a451f24] Remove XS-Autobuild: no from d/control
  * [d177bb7] Remove old Conflicts/Replaces
  * [f82c331] Simplify Depends-section
  * [31a92cb] Apply cme fix dpkg
  * [fb865c4] Set maximal hardening level

 -- Anton Gladky <gladk@debian.org>  Sat, 26 Aug 2017 22:30:24 +0200
