=== test/BRepAlgoAPI_test/CMakeLists.txt ===
if (OCE_MODEL)
	add_oce_test(boolean_ops_test "TKPrim;TKBO")
endif (OCE_MODEL)
