=== test/BRepExtrema_test/CMakeLists.txt ===
if (OCE_MODEL)
	add_oce_test(BRepExtrema_test "TKPrim")
endif (OCE_MODEL)
