=== test/Standard_StdAllocator_test/CMakeLists.txt ===
if (OCE_MODEL)
	add_oce_test(Standard_StdAllocator_test "TKernel;TKPrim")
endif (OCE_MODEL)
