=== adm/cmake/TKDraw/CMakeLists.txt ===
set(TOOLKIT TKDraw)

set(TOOLKIT_MODULES
	Draw
	DBRep
	DrawTrSurf
)
set(TOOLKIT_DEPENDS
	TKernel
	TKG2d
	TKGeomBase
	TKG3d
	TKMath
	TKBRep
	TKGeomAlgo
	TKTopAlgo
	TKMesh
	TKService
	TKHLR
)

set(TOOLKIT_INCLUDE_DIRECTORIES ${TCL_INCLUDE_PATH})
set(TOOLKIT_LIBS ${TCL_LIBRARY} ${CSF_gdi32_LIB} ${CSF_advapi32_LIB} ${CSF_user32_LIB})

if (WIN32 OR OCE_OSX_USE_COCOA)
        set(TOOLKIT_INCLUDE_DIRECTORIES ${TOOLKIT_INCLUDE_DIRECTORIES} ${TK_INCLUDE_PATH})
        set(TOOLKIT_LIBS ${TOOLKIT_LIBS} ${TK_LIBRARY})
else()
        set(TOOLKIT_INCLUDE_DIRECTORIES ${TOOLKIT_INCLUDE_DIRECTORIES} ${X11_X11_INCLUDE_PATH} ${TK_INCLUDE_PATH})
        set(TOOLKIT_LIBS ${TOOLKIT_LIBS} ${TK_LIBRARY} ${X11_X11_LIB})
endif()

set(TOOLKIT_IS_PRIVATE TRUE)

include(../BuildToolkit.cmake)
