=== debian/changelog ===
oce (0.18.3-2) unstable; urgency=medium

  * Team upload.
  * [11daad6] Fix autopkgtest regression with CMake 3.19+

 -- Timo Röhling <roehling@debian.org>  Thu, 16 Sep 2021 19:18:41 +0200

oce (0.18.3-1) unstable; urgency=medium

  * [6d4ae1c] New upstream version 0.18.3
  * [44dbe75] Refresh patches

 -- Anton Gladky <gladk@debian.org>  Sat, 23 Nov 2019 10:00:35 +0100

oce (0.18.2-4) unstable; urgency=medium

  * [f2c30d7] Fix cmake warning because of missing "project" command. (Closes: #944892)
  * [cd025ab] Set compat-level to 12
  * [e3239b1] Set Standards-Version to 4.4.1
  * [7fa916f] Trim trailing whitespace.
  * [e5e9cfc] Remove patches missing from debian/patches/series.
  * [d390a0e] Set upstream metadata fields: Repository.
  * [4722321] Rely on pre-initialized dpkg-architecture variables.
  * [409b696] Update d/upstream/metadata

 -- Anton Gladky <gladk@debian.org>  Fri, 22 Nov 2019 22:39:51 +0100
