=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: oce
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: "Adam C. Powell, IV" <hazelsct@debian.org>,
            Denis Barbier <barbier@debian.org>
 Section: science
 Priority: optional
 Build-Depends: cmake,
-               debhelper (>= 11~),
+               debhelper-compat (= 12),
                libfreeimageplus-dev,
                libfreetype6-dev,
                libgl1-mesa-dev | libgl-dev,
@@ -17,7 +16,7 @@
                quilt,
                tcl8.6-dev,
                tk8.6-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/science-team/oce
 Vcs-Git: https://salsa.debian.org/science-team/oce.git
 Homepage: https://github.com/tpaviot/oce/wiki
@@ -130,7 +129,7 @@
  This package is based on OCE, OpenCASCADE Community Edition, which is
  maintained by a community of developers, and not by OpenCASCADE SAS.
  .
- This package provides OpenCASCADE Application Framework services and 
+ This package provides OpenCASCADE Application Framework services and
  support for data exchange.
  .
  This package contains the following shared libraries:
