=== debian/tests/control ===
Tests: build1
Depends: liboce-modeling-dev, build-essential, cmake
